#body{
    margin-top: 100px;
    padding-bottom: 100px;
    font-family: 'Josefin Sans', sans-serif;
    background-color: #c2c2a3;
}
.header i{
    font-size: 30px;
    float: left;
}
.header h2{
    margin-top: -2px;
}

.chatbot .panel-heading{
    background-color: #862d59;
}
.user .panel-heading{
    background-color: #ffb3b3;
}
.panel-heading img{
    height: 50px;
    width: 50px;
    border: 1px solid ;
    border-radius: 50px;
}
.panel-heading .time{
    float: right;
    color: #fff;
    padding-top: 15px;
}
.chat{
    border: 1px solid #ccccb3;
    border-radius: 10px;
    background-color: #b8b894;
}
.chat textarea{
    border:2px solid #888844;
    width: 100%;
    padding: 10px;
    font-size:16px;
}
.chat .btn-info{
    background-color: #CACA0D;
    font-size: 20px;
}
.chat .btn-info:hover{
    background-color: #eded44;
    color: #333;
    
}
